Loading...
Searching...
No Matches
jsExternalStream Struct Reference
Types

`#include <nats.h>`

## Public Attributes

const char * | APIPrefix
const char * | DeliverPrefix

## Detailed Description

Allows you to qualify access to a stream source in another account.

Initialize the object with jsExternalStream_Init.

Note
  The strings are applications owned and will not be freed by the library.

See jsStreamConfig for information on how to configure a stream.

## Member Data Documentation

## APIPrefix

const char* jsExternalStream::APIPrefix

## DeliverPrefix

const char* jsExternalStream::DeliverPrefix

The documentation for this struct was generated from the following file:

- nats.h